Re: Update for openssl? (CVE-2023-0286)

2023-02-26 Thread Robie Basak
That page shows that the package has already been updated. Not to 1.1.1t
though. See https://wiki.ubuntu.com/SecurityTeam/FAQ#Versions for the
reason.

On Sun, Feb 26, 2023 at 06:35:15PM +0100, Frank Heimes wrote:
> Hi Philipp,
> I recommend having a look at the Ubuntu CVE Tracker, which shows status and
> details about CVE-2023-0286
> https://ubuntu.com/security/cves?q=2023-0286
> https://ubuntu.com/security/CVE-2023-0286
> 
> Bye, Frank
> 
> On Sun, Feb 26, 2023 at 6:29 PM  wrote:
> 
> > This is my first time writing here. Please let me know if this is the
> > wrong place to ask this question: When can we expect an update for the
> > Focal (Ubuntu 20) openssl package to version 1.1.1t? The Security
> > Advisory to CVE-2023-0286 had a high severity level, so I'm a bit
> > nervous, and I don't know much about compiling myself.
> >
> > Philipp
> >
> >
> > --
> > Ubuntu-devel-discuss mailing list
> > Ubuntu-devel-discuss@lists.ubuntu.com
> > Modify settings or unsubscribe at:
> > https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel-discuss
> >

> -- 
> Ubuntu-devel-discuss mailing list
> Ubuntu-devel-discuss@lists.ubuntu.com
> Modify settings or unsubscribe at: 
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel-discuss


-- 
Ubuntu-devel-discuss mailing list
Ubuntu-devel-discuss@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel-discuss


Re: Update for openssl? (CVE-2023-0286)

2023-02-26 Thread Frank Heimes
Hi Philipp,
I recommend having a look at the Ubuntu CVE Tracker, which shows status and
details about CVE-2023-0286
https://ubuntu.com/security/cves?q=2023-0286
https://ubuntu.com/security/CVE-2023-0286

Bye, Frank

On Sun, Feb 26, 2023 at 6:29 PM  wrote:

> This is my first time writing here. Please let me know if this is the
> wrong place to ask this question: When can we expect an update for the
> Focal (Ubuntu 20) openssl package to version 1.1.1t? The Security
> Advisory to CVE-2023-0286 had a high severity level, so I'm a bit
> nervous, and I don't know much about compiling myself.
>
> Philipp
>
>
> --
> Ubuntu-devel-discuss mailing list
> Ubuntu-devel-discuss@lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel-discuss
>
-- 
Ubuntu-devel-discuss mailing list
Ubuntu-devel-discuss@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel-discuss